Subject: Re: [MacroNomic] Question

From: "Andy T Harrison" <[email-masked]>
Date: Mon, 29 Jun 1998 08:48:34 +0100

>    Is there anyone who can't use PGP encryption?  I can think of a
>number of times it would be good to have private, yet verifiable
>information, and PGP is the best way I can think of to do it.

I don't think I can do that. At least, if I can, I havn't got a clue how.

--
The Kid